/* CSS Document */

@charset "utf-8";
*{padding:0;margin:0;}
li{list-style:none;}
body{font-size: 16px;margin:0px;background:#EFEFEF;font-family:"Microsoft YaHei" !important;}
h1,h2,h3,h4,h5,h6{color: #000;font-family:"Microsoft YaHei" !important;}
p{color: #666666;font-family:"Microsoft YaHei" !important;}
a:link,a:active,a:visited{color: #333;text-decoration:  underline;}
a:hover{color: #333;text-decoration: underline;}
.clearall {clear:both;width:100%;}

.mainb {
	width:800px;
	margin-right:auto;
	margin-left:auto;
	overflow:hidden;
	visibility:visible;
	background:#fff;
	padding-top: 35px;
	padding-right: 100px;
	padding-bottom: 20px;
	padding-left: 100px;
}

.maincon{
	background-color: #FFFFFF;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.maincon02{
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.hr1 {height:5px;width:100%;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCC;margin:0 auto 10px;}

.bigbox {background-image:url(../images/20150622index_01.jpg);background-repeat:no-repeat;background-position:center top;width:100%;margin-right:auto;margin-left:auto;visibility:visible;}

.topttbg{
	background-image: url(../images/index_02.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 197px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.toptt{
	display: block;
	width: 755px;
	margin-top: 25px;
	margin-left: 235px;
	overflow: hidden;
	float: left;
}
.toptt h2{
	font-size: 40px;
	line-height: 54px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: left;
	display: block;
	float: left;
	width: 755px;
	overflow: hidden;
	max-height:108px;
	margin-bottom: 10px;
}
.toptt p{
	font-family: "ÐÂËÎÌå";
	font-size: 14px;
	line-height: 24px;
	color: #666;
	text-decoration: none;
	text-align: left;
	display: block;
	float: left;
	width: 755px;
	overflow: hidden;
}

.sdbox{
	background-color: #EDEDED;
	background-image: url(../images/sd.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	display: block;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	visibility: visible;
	padding-top: 65px;
	padding-right: 50px;
	padding-bottom: 25px;
	padding-left: 50px;
	margin-bottom: 30px;
	margin-top: 15px;
}
.sdbox p{
	line-height: 36px;
	color: #000000;
	text-decoration: none;
	display: block;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	letter-spacing: 0.15em;
	font-weight: lighter;
}
.articlebox{
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	visibility: visible;
	background-color: #FFFFFF;
}
.articlebox p{

	line-height: 36px;
	color: #333333;
	text-decoration: none;
	display: block;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	letter-spacing: 0.15em;
	margin-top: 20px;
}
.articlebox p span{
	font-size: 16px;
	line-height: 36px;
	font-weight: 600;
	color: #000;
	text-decoration: none;
}
.articlebox img{
	max-width:700px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	visibility: visible;
	text-align: center;
	clear: both;
	margin-bottom: 0px;
}
.articlebox h3{
	font-size: 18px;
	line-height: 30px;
	font-weight: 600;
	color: #990000;
	text-decoration: none;
	text-align: left;
	display: block;
	overflow: hidden;
	width: 800px;
	letter-spacing: 0.15em;
	margin-top: 15px;
}
.spbox{
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	overflow: hidden;
	visibility: visible;
	background-color: #FFFFFF;
}
.spbox p{	font-size: 16px;
	line-height: 24px;
	color: #999999;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	letter-spacing: 0.15em;
	font-weight: lighter;}
	
.xgbd{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-image: url(../images/index_18.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	display: block;
	margin-bottom: 20px;
}
.xgbd h3{
	font-size: 24px;
	line-height: 50px;
	font-weight: 500;
	color: #CC0000;
	text-decoration: none;
	text-align: left;
	display: block;
	height: 50px;
	width: 500px;
	overflow: hidden;
	float: left;
}
.xgbd h3 a,.xgbd h3 a:active,.xgbd h3 a:visited{
	color: #CC0000;
	text-decoration: none;
}
.xgbd h3 a:hover{
	color: #990000;
	text-decoration: none;
}
.more{
	font-size: 14px;
	line-height: 50px;
	color: #666666;
	text-decoration: none;
	text-align: right;
	display: block;
	float: right;
	height: 50px;
	width: 150px;
	margin-right: 10px;
	overflow: hidden;
}
.xgbd ul li{
	font-size: 16px;
	line-height: 48px;
	color: #000000;
	text-decoration: none;
	background-image: url(../images/dot.jpg);
	background-position: 5px 18px;
	text-align: left;
	text-indent: 20px;
	display: block;
	float: left;
	height: 48px;
	width: 750px;
	margin-left: 20px;
	overflow: hidden;
	background-repeat: no-repeat;
}
.foot_zbsz{
	background-image: url(../images/index_20.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: block;
	height: 283px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.foot_con{
	display: block;
	height: 283px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.foot_con .left{
	display: block;
	float: left;
	width: 337px;
	margin-left: 10px;
	overflow: hidden;
}
.foot_con .left h3{
	font-size: 16px;
	line-height: 48px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	text-indent: 20px;
	display: block;
	float: left;
	height: 48px;
	overflow: hidden;
	width: 100%;
	margin-top: 7px;
}
.foot_con .left p{
	font-size: 14px;
	line-height: 36px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	display: block;
	float: left;
	width: 250px;
	margin-left: 15px;
	overflow: hidden;
}
.foot_con .left p a,.foot_con .left p a:active,.foot_con .left p a:visited{
	color: #666666;
	text-decoration: none;
}
.foot_con .left p a:hover{
	color: #006699;
	text-decoration: none;
}
.foot_con .left02{
	display: block;
	float: left;
	width: 217px;
	margin-left: 10px;
	overflow: hidden;
}
.foot_con .left02 h3{
	font-size: 16px;
	line-height: 48px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	text-indent: 17px;
	display: block;
	float: left;
	height: 48px;
	overflow: hidden;
	width: 100%;
	margin-top: 7px;
}
.foot_con .left02 p{
	font-size: 14px;
	line-height: 36px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	display: block;
	float: left;
	width: 180px;
	margin-left: 15px;
	overflow: hidden;
}
.foot_con .left02 p a,.foot_con .left02 p a:active,.foot_con .left02 p a:visited{
	color: #666666;
	text-decoration: none;
}
.foot_con .left02 p a:hover{
	color: #006699;
	text-decoration: none;
}
.foot_con .right{
	display: block;
	float: right;
	width: 175px;
	margin-left: 15px;
	overflow: hidden;
}
.foot_con .right h3{
	font-size: 16px;
	line-height: 48px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	text-indent: 17px;
	display: block;
	float: left;
	height: 48px;
	overflow: hidden;
	width: 100%;
	margin-top: 7px;
}
.foot_con .right p{
	font-size: 14px;
	line-height: 36px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	display: block;
	float: left;
	width: 150px;
	margin-left: 15px;
	overflow: hidden;
}
.foot_con .right p a,.foot_con .right p a:active,.foot_con .right p a:visited{
	color: #666666;
	text-decoration: none;
}
.foot_con .right p a:hover{
	color: #006699;
	text-decoration: none;
}
.foot_con .right img{
	float: left;
	height: 84px;
	width: 84px;
	margin-left: 10px;
	overflow: hidden;
}

.bianji{
	font-size: 16px;
	line-height: 32px;
	color: #666666;
	text-decoration: none;
	text-align: right;
	display: block;
	float: right;
	overflow: hidden;
	height: 32px;
	padding-right: 10px;
	margin-bottom: 15px;
}
.zblogo{
	text-align: left;
	display: none;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.ewmbox{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	text-align: center;
}

@media screen and (min-width: 320px) and (max-width: 770px){

*{padding:0;margin:0;}
li{list-style:none;}

img { -ms-interpolation-mode: bicubic; }
img,iframe {max-width:100%!important; box-sizing:border-box;}
img {border:0; max-width:100%; height:auto}
.video embed,
.video object,
.video iframe {
       width: 100%;
       height: auto;
}

img, object { max-width: 100%!important; }
body {font: normal 100% ;line-height:1;font-family:Helvetica,STHeiti STXihei,Microsoft JhengHei,Microsoft YaHei,Tohoma,Arial;
-webkit-tap-highlight-color:rgba(5,3,3,0); -webkit-text-size-adjust:none;}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content:'';content:none;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
a{text-decoration: none;}
a:link,a:visited,a:active{text-decoration:none;color:#333;}
a:hover{color: #CC0000;text-decoration: underline;}

table {border-collapse:collapse;border-spacing:0;}
.clearall {clear:both;width:100%;}
.clearing{clear:both;overflow:hidden;width:1px;height:0;}

.mainb {
	width:99%;
	margin-right:auto;
	margin-left:auto;
	overflow:hidden;
	visibility:visible;
	background:#fff;
}
.maincon{
	background-color: #FFFFFF;
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.hr1 {height:5px;width:100%;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCC;margin:0 auto 10px;}

.bigbox {background-image:url(http://news.southcn.com/zt/148076_files/images/20150622index_01.jpg);background-repeat:no-repeat;background-position:center top;width:100%;margin-right:auto;margin-left:auto;visibility:visible;}

.topttbg{
	display: block;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	height: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	background-color: #FFFFFF;
}
.toptt{
	display: block;
	width: 95%;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	margin-bottom: 10px;
}
.toptt h2{
	font-size: 1.8em;
	line-height: 1.2em;
	font-weight: bold;
	color: #FFDE00;
	text-decoration: none;
	text-align: left;
	display: block;
	float: left;
	overflow: hidden;
	margin-bottom: 10px;
}
.toptt p{
	font-family: "ÐÂËÎÌå";
	font-size: 0.9em;
	line-height: 1.2em;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	display: block;
	float: left;
	overflow: hidden;
}

.sdbox{
	background-color: #EDEDED;
	background-image: url(http://news.southcn.com/zt/148076_files/images/sd.jpg);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	display: block;
	width: 90%;
	overflow: hidden;
	visibility: visible;
	padding-top: 75px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}
.sdbox p{
	font-size: 1em;
	line-height: 1.6em;
	color: #000000;
	text-decoration: none;
	text-align: left;
	display: block;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	letter-spacing: 0.15em;
	font-weight: lighter;
}
.articlebox{
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	visibility: visible;
}
.articlebox p{
	font-size: 1em;
	line-height: 1.8em;
	color: #666666;
	text-decoration: none;
	display: block;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	letter-spacing: 0.15em;
	font-weight: lighter;
	margin-top: 20px;
}

.articlebox p span{
	font-size: 1em;
	line-height: 1.8em;
	font-weight: 600;
	color: #000;
	text-decoration: none;
}
.articlebox img{
	max-width:100%; height:auto !important; display:inline-block; margin:0;
}
 .articlebox >p{
            width:100%;

          }
.articlebox >img{
            width:100%;
          }
.articlebox h3{
	font-size: 18px;
	line-height: 30px;
	font-weight: 600;
	color: #990000;
	text-decoration: none;
	text-align: left;
	display: block;
	overflow: hidden;
	letter-spacing: 0.15em;
	margin-top: 15px;
}
.spbox{
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	overflow: hidden;
	visibility: visible;
	display:none;
}
.spbox p{	font-size: 1em;
	line-height: 1.5em;
	color: #999999;
	text-decoration: none;
	text-align: center;
	display: block;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	letter-spacing: 0.15em;
	font-weight: lighter;}
	
.xgbd{
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	background-image: url(http://news.southcn.com/zt/148076_files/images/index_18.jpg);
	background-repeat: no-repeat;
	background-position: left 7px;
	display: block;
	margin-bottom: 20px;
}
.xgbd h3{
	font-size: 1.6em;
	line-height: 50px;
	font-weight: 500;
	color: #CC0000;
	text-decoration: none;
	text-align: left;
	display: block;
	height: 50px;
	width: 70%;
	overflow: hidden;
	float: left;
}
.xgbd h3 a,.xgbd h3 a:active,.xgbd h3 a:visited{
	color: #CC0000;
	text-decoration: none;
}
.xgbd h3 a:hover{
	color: #990000;
	text-decoration: none;
}
.more{
	font-size: 14px;
	line-height: 50px;
	color: #666666;
	text-decoration: none;
	text-align: right;
	display: none;
	float: right;
	height: 50px;
	width: 25%;
	margin-right: 10px;
	overflow: hidden;
}
.xgbd ul li{
	font-size: 1em;
	line-height: 2.2em;
	color: #000000;
	text-decoration: none;
	background-image: url(http://news.southcn.com/zt/148076_files/images/dot.jpg);
	background-position: 5px 13px;
	text-align: left;
	text-indent: 20px;
	display: block;
	float: left;
	height: 48px;
	width: 95%;
	overflow: hidden;
	background-repeat: no-repeat;
}
.foot_zbsz{
	background-image: url(http://news.southcn.com/zt/148076_files/images/index_20.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	display: none;
	height: 283px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.foot_con{
	display: block;
	height: 283px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.foot_con .left{
	display: block;
	float: left;
	width: 337px;
	margin-left: 10px;
	overflow: hidden;
}
.foot_con .left h3{
	font-size: 16px;
	line-height: 48px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	text-indent: 20px;
	display: block;
	float: left;
	height: 48px;
	overflow: hidden;
	width: 100%;
	margin-top: 7px;
}
.foot_con .left p{
	font-size: 14px;
	line-height: 36px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	display: block;
	float: left;
	width: 250px;
	margin-left: 15px;
	overflow: hidden;
}
.foot_con .left p a,.foot_con .left p a:active,.foot_con .left p a:visited{
	color: #666666;
	text-decoration: none;
}
.foot_con .left p a:hover{
	color: #006699;
	text-decoration: none;
}
.foot_con .left02{
	display: block;
	float: left;
	width: 217px;
	margin-left: 10px;
	overflow: hidden;
}
.foot_con .left02 h3{
	font-size: 16px;
	line-height: 48px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	text-indent: 17px;
	display: block;
	float: left;
	height: 48px;
	overflow: hidden;
	width: 100%;
	margin-top: 7px;
}
.foot_con .left02 p{
	font-size: 14px;
	line-height: 36px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	display: block;
	float: left;
	width: 180px;
	margin-left: 15px;
	overflow: hidden;
}
.foot_con .left02 p a,.foot_con .left02 p a:active,.foot_con .left02 p a:visited{

	color: #666666;
	text-decoration: none;
}
.foot_con .left02 p a:hover{
	color: #006699;
	text-decoration: none;
}
.foot_con .right{
	display: block;
	float: right;
	width: 175px;
	margin-left: 15px;
	overflow: hidden;
}
.foot_con .right h3{
	font-size: 16px;
	line-height: 48px;
	color: #000000;
	text-decoration: none;
	text-align: left;

	text-indent: 17px;
	display: block;
	float: left;
	height: 48px;
	overflow: hidden;
	width: 100%;
	margin-top: 7px;
}
.foot_con .right p{
	font-size: 14px;
	line-height: 36px;
	color: #666666;
	text-decoration: none;
	text-align: left;
	display: block;
	float: left;
	width: 150px;
	margin-left: 15px;
	overflow: hidden;
}
.foot_con .right p a,.foot_con .right p a:active,.foot_con .right p a:visited{
	color: #666666;
	text-decoration: none;
}
.foot_con .right p a:hover{
	color: #006699;
	text-decoration: none;
}
.foot_con .right img{
	float: left;
	height: 84px;
	width: 84px;
	margin-left: 10px;
	overflow: hidden;
}
.bianji{
	font-size: 0.9em;
	line-height: 2em;
	color: #666666;
	text-decoration: none;
	text-align: right;
	display: block;
	float: right;
	overflow: hidden;
	height: 2em;
	padding-right: 10px;
}
.zblogo{
	text-align: left;
	display: block;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
.ewmbox{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	text-align: center;
}
}
